TZ=Europe/Berlin

# Display name of ldap server in phpldapadmin frontend
PHPLDAPADMIN_LDAP_NAME="My LDAP Server"

# ldap.example.com
# ldaps://ldap.example.com/
PHPLDAPADMIN_LDAP_HOST=ldaps://ldap.example.com/

# Port like 389 or 636
PHPLDAPADMIN_LDAP_PORT=636

# when editing larger groups it can be necesarry to increase max_input_vars
# rule is double as big as group, example for 500 users the max_input_vars should be 1000
php.max_input_vars="5000"
